[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
 
.jc{
  font-weight: bold;
}
.bodycontent-text{
  text-indent: 2em;
    font-size:1em;}
.bodycontent-text1{
    font-size:1em;
  text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-text_right{
  font-size: 1em;
  text-indent: 0em;
  text-align: right;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.kt{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-first-title1{
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;

}
.bodycontent-first-title{
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;

}
.copyright-title{
  font-size: 1.2em;
  text-align: center;
  text-indent: 0em;

  border-width: 1.5px;
  border-style: none none solid none;
}
.copyright-text{
    font-size:1em;
  text-indent: 0em;
}
.zhusi{
  text-indent: 0em;
  font-size: 0.8em;
}
.bodycontent-text_center{
  font-size: 1.15em;
  text-align: center;
    text-indent:0em;
  font-weight: bold;
}
.bodycontent-text_center1{
    font-size:1em;
    text-indent:0em;
  text-align: center;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-text_center2{
    font-size:1em;
    text-indent:0em;
  text-align: center;
  font-weight: bold;
}
.paralog{
  width: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
